@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,800italic,800,700italic);
/* CSS Document */

.fr{float:right;}
html, body {height: 100%;}
.page-wrap {min-height: 100%; margin-bottom: -70px; }
.page-wrap:after {content: "";display: block;}
a { -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; transition:all 200ms linear; cursor:pointer; text-decoration:none; }
a:hover, a:active { text-decoration:none; }
a:focus { text-decoration:none; outline:none; }
::-moz-selection { color: #fff; background:#0099FF; text-shadow:none; }
::selection { color: #fff; background:#0099FF; text-shadow:none; }
p { display:block; padding:10px 0px; }
.clear { clear:both; height:0px; line-height:0px; font-size:0px; margin:0px; padding:0px; display:block; }
.clear5 { display:block; height:5px; line-height:0px; font-size:0px; clear:both; }
.clear10 { display:block; height:15px; line-height:0px; font-size:0px; clear:both; }
.clear15 { display:block; height:10px; line-height:0px; font-size:0px; clear:both; }
.clear20 { display:block; height:20px; line-height:0px; font-size:0px; clear:both; }

.clear25 { display:block; height:25px; line-height:0px; font-size:0px; clear:both; }

.clear40{ display:block; height:40px; line-height:0px; font-size:0px; clear:both; }
h1, h2, h3, h4, h5 { display:block; font-family: 'Open Sans', sans-serif; margin:0; padding:0;}
body { font-family: 'Open Sans', sans-serif; margin:0 0 0px; padding:0;  }
header, section, article, aside { display:block; }

@font-face {font-family: "VerdanaProW01-Light";
    src: url("../../fonts/8e61b0b984ebefdb7dbb89d0d2b8dbdf.eot");
    src: url("../../fonts/8e61b0b984ebefdb7dbb89d0d2b8dbdf.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/8e61b0b984ebefdb7dbb89d0d2b8dbdf.woff2") format("woff2"),
    url("../../fonts/8e61b0b984ebefdb7dbb89d0d2b8dbdf.woff") format("woff"),
    url("../../fonts/8e61b0b984ebefdb7dbb89d0d2b8dbdf.ttf") format("truetype"),
    url("http://db.onlinewebfonts.com/t/8e61b0b984ebefdb7dbb89d0d2b8dbdf.svg#VerdanaProW01-Light") format("svg");
}
@font-face {font-family: "VerdanaProW01-Regular";
    src: url("../../fonts/ff76017939eda726c050627c8875477e.eot");
    src: url("../../fonts/ff76017939eda726c050627c8875477e.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/ff76017939eda726c050627c8875477e.woff") format("woff"),
    url("../../fonts/ff76017939eda726c050627c8875477e.ttf") format("truetype"),
    url("http://db.onlinewebfonts.com/t/ff76017939eda726c050627c8875477e.svg#VerdanaProW01-Regular") format("svg");
}

@font-face {font-family: "VerdanaProW01-SemiBold";
    src: url("../../fonts/4b9852301fac7697681cd91a0aee527d.eot");
    src: url("../../fonts/4b9852301fac7697681cd91a0aee527d.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/4b9852301fac7697681cd91a0aee527d.woff") format("woff"),
    url("../../fonts/4b9852301fac7697681cd91a0aee527d.ttf") format("truetype"),
    url("http://db.onlinewebfonts.com/t/4b9852301fac7697681cd91a0aee527d.svg#VerdanaProW01-SemiBold") format("svg");
}

@font-face {font-family: "VerdanaProW01-Bold";
    src: url("../../fonts/86041161c247e3d1d46098d98e60b108.eot");
    src: url("../../fonts/86041161c247e3d1d46098d98e60b108.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/86041161c247e3d1d46098d98e60b108.woff") format("woff"),
    url("../../fonts/86041161c247e3d1d46098d98e60b108.ttf") format("truetype"),
    url("http://db.onlinewebfonts.com/t/86041161c247e3d1d46098d98e60b108.svg#VerdanaProW01-Bold") format("svg");
}

.main_bg {display:none; position:fixed; left:0; right:0; top:0; bottom:0; background:url(../img/bg.png) center 130px no-repeat; z-index: -1;}
.login .main_bg {display:block;}

.quiksy_log {text-align:center; width:100%; float:left; margin: 50px 0px;}
.quiksy_log img {max-width:100%;}
.quiksy_log .wrapper {width:98%; max-width:650px; margin:0 auto; position:relative;}
.login_block.quiksys {position:absolute; left:50%; margin-left:-100px; margin-top:inherit; top:20%;}
.login_block.quiksys.forgot_block {margin-left:-145px; top:30%;}

header {display:block; position:relative; text-align:right; padding-top:30px; padding-right:20px; }
header img { /* width:300px; */ }
 header:before{content:""; position:absolute; height:1px; width:calc(100% - 380px); bottom:0; left:0; background:#0099FF;}
 header:after{content:""; position:absolute; width:380px; bottom:0; right:0; font-size:16px; height:14px; color:#0099FF; text-align:left; background:url(../img/phone_app.png)left top no-repeat;}


header.inner {display:block; position:relative; text-align:right;  padding:20px 0 15px 20px;}
header.inner img { /*width:300px;   margin-bottom: -3px; */ }
/* header.inner:before{content:""; position:absolute; height:1px; width:calc(100% - 320px); bottom:0; left:0; background:#0099ff;} */
header.inner+.header_bar span {
    float: right;
    position: absolute;
    right:6px;
}
header.inner+.header_bar { height: 36px; width: 100%; background: #3565aa; float: left; margin-bottom: 50px; position: relative;color: #FFF;}
.header_bar {
    text-align: center;
    color: #3565aa;
    font-size: 15px;
    font-weight: 600;
    padding-top: 5px;
}


.login_block {display: block; margin: auto; width: 200px; text-align: center; margin-top: 140px;}
.login_block h1 { display:block; font-size:24px; padding-top:20px; padding-bottom:10px; color:#0099ff; font-family: "VerdanaProW01-Regular"; }
.login_block .form-control { border:1px solid #000; /* border-radius:10px; */  border-radius:8px; height:30px; line-height:30px; text-align:center; color:#0099ff; font-family: "VerdanaProW01-Regular"; }

.login_block .form-control::-webkit-input-placeholder {
   text-align:center;
   font-size:16px;
   color:#0099ff;
   font-family: "VerdanaProW01-Regular";
}

.login_block .form-control:-moz-placeholder { /* Firefox 18- */
   text-align:center;
   font-size:16px;
   color:#0099ff;
   font-family: "VerdanaProW01-Regular";
}

.login_block .form-control::-moz-placeholder {  /* Firefox 19+ */
   text-align:center;
   font-size:16px;
   color:#0099ff;
font-family: "VerdanaProW01-Regular";   
}

.login_block .form-control:-ms-input-placeholder {  
   text-align:center;
   font-size:16px;
   color:#0099ff;
font-family: "VerdanaProW01-Regular";   
}

.login_block button, .submit input[type="submit"] {display:inline-block; width:100px; height:30px; border-radius:10px; border:1px solid #111; background:#0099ff; font-size:16px; color:#fff; margin-top:28px; transition:all 0.3s; font-family: "VerdanaProW01-Regular"; }
.login_block button:hover{
	background:#1c8913;
}

.login_block a {color:#afafae; margin-top:0px; display:inline-block; font-family: "VerdanaProW01-SemiBold"; font-size:18px;}
.login_block a:hover{color:#3565AA;}


header.inner ul {
    float: left;
    padding: 0;
    list-style: none;
	color:#4a892a;
	font-size:16px;
	font-family: "VerdanaProW01-Bold";
	text-align: right;
	margin-top:0px;
	width:193px;
	
}
header.inner ul li {width:100%; float:left;}
header.inner ul li:last-child{
	display:block;
	margin:10px 0 0 0;
}

header.inner ul a{color:#0099ff !important;}
header.inner ul a span {
    color: #3565aa;
    display: inline-block;
    text-align: center;
    margin-left: 10px;
}

.left_nav_box {
    width: 200px;
    margin-left: 20px;
    /* margin-top: 12px; */
    float: left;
}

.search_input {
    position: relative;
    display: block;
	margin: 0 10%;
	  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #000;
    border-image: none;
    border-radius: 8px;
    border-style: solid;
    border-width: 1px;
}
.not_round.search_input{border:none; border-radius:inherit;}
.round_cornr{
	  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #000;
    border-image: none;
    border-radius: 8px;
    border-style: solid;
    border-width: 1px;
}
.login_block .round_cornr .form-control{border:none; box-shadow:none;}
.round_cornr.log_submit_btn{border:none;}
.round_cornr.log_submit_btn input{border:none;}
.round_cornr.log_submit_btn .submit{ display:inline-block; height:32px; margin-top:15px;}
.round_cornr.log_submit_btn .submit input{border-radius:8px; border:none; box-shadow:none; margin:0; border:1px solid #000;}
.search_input button {
    position: absolute;
    top: 1px;
    right: 0;
    border: 0;
    background: none;
}

.search_input .form-control {
    -moz-appearance: none;
	-webkit-appearance: none;
	appearance: none; border:none; box-shadow:none;
    /*border: 1px solid rgb(0, 0, 0);
     border-radius: 10px; */ border-radius: 8px;
    color: #0099FF;
    font-family: "VerdanaProW01-Regular";
    height: 25px;
    line-height: 25px;
	padding-right: 35px;
}

.search_input .form-control::-webkit-input-placeholder {
   color:#000;
   font-family: "VerdanaProW01-Regular";
}

.search_input .form-control:-moz-placeholder { /* Firefox 18- */
   color:#000;
   font-family: "VerdanaProW01-Regular";
}

.search_input .form-control::-moz-placeholder {  /* Firefox 19+ */
   color:#000;
   font-family: "VerdanaProW01-Regular";   
}

.search_input .form-control:-ms-input-placeholder {  
   color:#000;
   font-family: "VerdanaProW01-Regular";   
}

.left_menu {
	display:block;
	/* margin:15px 0 0; */
	padding:0;
	list-style:none;
}
.left_menu li a {
	display:block;
	background:#3565aa;
	color:#fff;
	border-radius:10px;
	margin: 2px 5px;
	padding:5px 10px;
	font-family: "VerdanaProW01-Regular";
}
.left_menu li a:hover{
	color:#000;
}
.left_menu li a span {
    float: right;
	font-family: "VerdanaProW01-Bold"; letter-spacing:-2px;
}
.left_menu li a span img {
    margin-top: -1px; margin-right: -5px;
}

.left_dropdown
{
	list-style:none;
	display:none;
}



.left_dropdown a {
	background:#0099ff !important;
	text-align:center;
}

ul.left_dropdown.active {
    display: block !important;
}

ul.left_dropdown.active li.active_inner a {
    color: #000 !important;
}



.right_content {
    margin-right: 20px;
    margin-top: 12px;
    margin-left: 270px;
	padding-top: 27px;
}

.cleint_list .table-responsive .table td {
	text-align:left;
	border-bottom:1px solid #111111;
	padding:2px 0;
	font-family: "VerdanaProW01-Regular";
	color:#000; 
	line-height:26px;
	
}


.cleint_list .table-responsive .table tr:nth-child(even){
	background:#fff;
	border:1px solid #111111;
}
.cleint_list .table-responsive .table tr:nth-child(odd){
	background:#cccccc;
	border:1px solid #111111;
}

.cleint_list .table-responsive .table th {
	text-align:left;
	background:#0099ff;
	color:#fff;
	border-top:1px solid #111111; 
	border-bottom:1px solid #111111;
	font-weight:normal;
	line-height:20px;
	padding:4px 0;
	font-family: "VerdanaProW01-Regular";
}
.action_td a { padding:0 5px; }

.cleint_list span.active{
	color:#0099FF;
	text-transform:capitalize;
}
.cleint_list span.inactive {
	color:#cc3333;
	text-transform:capitalize;
}

.cleint_list span.new {
	color:#fc7013;
	text-transform:capitalize;
}

.client_list_con {
	display:block;
	background:#fff;
	border:1px solid #111;
	padding:30px 0 30px;
	overflow:hidden;
	min-height:500px; position:relative;
}
.info_popup{position:absolute; right:10px; top:10px;}
.info_pop_content{position:absolute; width:500px; left:50%; top:100px; margin:0 0 0 -250px; border:2px solid #0099ff; border-radius:10px; background:#fff; padding:20px; text-align:left;}
.info_pop_content h1{font-weight:600; font-size:14px; color:#666;}
.info_pop_content h1 span{float:right; color:#a4a4a4; font-size:20px; margin-top:-10px; cursor:pointer;}
.info_pop_content h1 span:hover{color:#545454;}
.info_pop_content p{color:#7d7d7d; font-size:13px; line-height:15px; margin-bottom:0; padding-bottom:0;}
.info_pop_content p i{font-size:12px; line-height:12px;}
.client_list_con .upper_part{padding:0 30px;}


.left_block_con{
		width: 450px;
	 float:left;
}
.stand_ordr .left_block_con{width:400px;}

.right_block_con {
     margin-left:450px;text-align:center; position:relative;
}
.stand_ordr .right_block_con{margin-left:400px;}
.right_list {
    width: 260px; display:inline-block;vertical-align: top;text-align:center;
	
}
.right_list.cust_a{width:145px; line-height:16px;float:left;margin-left: 25px;margin-right: 20px;}
.right_list_table {
    display: block;
    text-align: left;
}
.right_list > h5 {
    text-align: center;
	margin-bottom:5px;
	color:#999999;
	font-weight: 600;
	padding-top: 13px;
}
.right_list > h5.text-left{text-align:left;}
.left_block_con > h5 {
    color: rgb(153, 153, 153);
	font-weight: 600;
}


.left_list {
    display: block;
    border-right: 1px solid #111;
    overflow: hidden;
    padding-right: 25px;
	min-height:500px;

}

.eee .left_list {min-height:230px;}

.wi_t_92{width:92%; text-align:center;}

.left_list_2 {
    display: block;
    border-right: 1px solid #111;
    overflow: hidden;
    padding-right: 25px;
	height:500px;

}

label.label_block {
    color: rgb(153, 153, 153);
    display: inline-block;
    font-weight: 400;
    padding-right: 10px;
    text-align: right;
    width: 40%;
	vertical-align: top;
}

.left_list ul.tagit{display:inline-block; width:59%; border-color: #f0f0f0; border-radius: 0;}
.left_list ul.tagit li.tagit-choice{background:#0099ff; padding:0 20px 2px 5px;border:none;}
.left_list ul.tagit li.tagit-choice .tagit-label:not(a){color:#fff; font-size:12px;}
.left_list ul.tagit li.tagit-choice a.tagit-close{color:#fff;}
.left_list ul.tagit li.tagit-choice .tagit-close .text-icon{color:#fff;}
.left_list ul.tagit li.tagit-choice:hover, .left_list ul.tagit li.tagit-choice.remove{background:#8fcef9;}
.left_list ul.tagit li.tagit-choice:hover .tagit-label:not(a), .left_list ul.tagit li.tagit-choice a.tagit-close{color:#333;}


.input_size {
    display: inline-block;
    width: 59%;
}

.left_list .form-group {
    float: left;
    width: 100%;
    margin: 0;
	text-align:center
}

.left_list .form-group input {
    border-radius: 0;
    color: rgb(0, 0, 0);
    height: 22px;
    line-height: 22px;
    padding: 0 5px;
	border-color: #f0f0f0;
	box-shadow: none;
}

.left_list .form-group select{
	border-radius:0;
	color:#9a9a9a;
}

.left_list .form-group textarea{
	border-radius:0;
	resize:none;
	height:95px;
	color:#000;
}


.save_btn {
	display:inline-block;
	background:#0099FF;
	margin-top:20px;
	min-width:80px; padding:0 15px;
	border:0;
	font-size:14px;
	border-radius:2px;
	color:#fff;
	transition:all 0.3s; line-height:21px;
}
.save_btn:hover{
	color:#000;
}

.right_list td {
    padding: 0 5px !important;
}


.right_list td:first-child {padding: 4px 5px !important;}
.right_list th {
    padding: 0 5px !important;
	font-weight:normal !important;
	background:#0099FF;
	color:#fff;
}



tr.green_bg {
    background: #E2F4FF;
}

/* tr.producelist_bg.green_bg{
	 background: #E2F4FF !important;
} */

.customer_fix_price tr.green_bg {
    background: #e7b3b7;
}

td.white_bg {
    background: #fff;
}


.left_list .form-group input::-webkit-input-placeholder {
   color:#000;
}

.left_list .form-group input:-moz-placeholder { /* Firefox 18- */
   color:#000;
}

.left_list .form-group input::-moz-placeholder {  /* Firefox 19+ */
   color:#000;  
}

.left_list .form-group input:-ms-input-placeholder {  
   color:#000;  
}


.left_list .form-group textarea::-webkit-input-placeholder {
   color:#000;
}

.left_list .form-group textarea:-moz-placeholder { /* Firefox 18- */
   color:#000;
}

.left_list .form-group textarea::-moz-placeholder {  /* Firefox 19+ */
   color:#000;  
}

.left_list .form-group textarea:-ms-input-placeholder {  
   color:#000;  
}




.ex_left {
    color: rgb(0, 0, 0);
    display: block;
    text-align: right;
    vertical-align: top;
	font-family: "VerdanaProW01-Regular";
	float:left;
	width:35%;
}
.ex_left a{clear:right; margin-bottom:15px; line-height:16px; font-size:16px; float:right;}
.ex_left a img{margin-left:10px; float:right;}
.ex_left a span{float:right;}
.ex_left a span span{float:right; width:100%; text-align:right;font-size:11px;}
.upload_input {
	display:block;
	padding-left:90px;
	padding-top:10px;
	font-family: "VerdanaProW01-Regular";
	float:left;
	width:63%;
}



.fileUpload {
    border-radius: 4px;
    margin: 0;
    overflow: hidden;
    padding: 0px 10px;
    position: relative;
	background:#0099FF;
	border-color:#0099FF;
	width:100px; vertical-align:bottom;
	
}

.fileUpload:hover{
	background:#0099FF;
	border-color:#0099FF;
	color:#ffff00;
}

.fileUpload:active{
	background:#0099FF !important;
	border-color:#0099FF !important;
	color:#ffff00 !important;
}


.fileUpload:focus{
	background:#0099FF !important;
	border-color:#0099FF !important;
	color:#ffff00 !important;
}

.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

#uploadFile {
    background: #fff;
    border: 1px solid cfcfcf;
    border-radius: 4px;
    padding: 0px 10px;
	border:1px solid #cfcfcf;
	vertical-align:baseline; max-width:220px;
}

#uploadFile::-webkit-input-placeholder {
   color:#cccccc;
   text-align:right;
   text-shadow:none;
}

#uploadFile:-moz-placeholder { /* Firefox 18- */
   color:#cccccc;
   text-align:right;
   text-shadow:none;
}

#uploadFile::-moz-placeholder {  /* Firefox 19+ */
   color:#cccccc;
   text-align:right;
   text-shadow:none;
}

#uploadFile:-ms-input-placeholder {  
   color:#cccccc;
   text-align:right;
   text-shadow:none;
}

.mobile_menu { display:none; }


.top_lnks {
    background: #3565aa;
    border: 1px solid rgb(17, 17, 17);
    color: rgb(255, 255, 255);
    display: inline-block;
    margin: 0 2px 5px;
    padding: 5px 10px;
}



.top_lnks:hover{
	color:#fff;
}
.top_lnks:focus{
	color:#fff;
}

.top_lnks:first-child{
	margin-left:0;
}

.right_content.innerorder {
    padding-top: 0;
}


.modal {
    top: 30%;
}

.modal .modal-body {
	text-align:center;
}
.modal .modal-body p { 
	margin:0;
	padding:5px 0;
}

.modal .modal-dialog {
    margin: 30px auto;
    width: 400px;
}



#myModalOrder {
    top: 30%;
}

#myModalOrder .modal-body {
	text-align:center;
}
#myModalOrder .modal-body p { 
	margin:0;
	padding:5px 0;
}

#myModalOrder .modal-dialog {
    margin: 30px auto;
    width: 400px;
}






.cnfrm {
    border: 1px solid rgb(224, 224, 224);
    color: #0099FF;
    display: inline-block;
    font-family: "VerdanaProW01-SemiBold";
    width: 100px;
    text-transform: uppercase;
}
.cnfrm:hover{
	background:#0099FF;
	color:#fff;
	border-color:#0099FF;
}


.cncl {
    border: 1px solid rgb(224, 224, 224);
    color: rgb(254, 1, 0);
    display: inline-block;
    font-family: "VerdanaProW01-SemiBold";
    width: 100px;
    text-transform: uppercase;
}

.cncl:hover{
	background:#fe0100;
	color:#fff;
	border-color:#fe0100;
}
.mid_list{
	display:inline-block; 
	width:2%;
}
.mid_list_add_cust {
	display:inline-block; 
	width:5%;
}

.select_a_date {
    display: inline-block;
}

.datepicker {
    background: transparent;
    border: 1px solid rgb(17, 17, 17);
    display: inline-block;
    margin: 0 5px 5px;
    padding: 3px 10px;
	width:130px; position:relative; z-index:10;
}
.input_date {
    display: inline-block;
    position: relative;
}

.input_date .img_blcok {
    background: rgb(237, 237, 237) none repeat scroll 0 0;
    height:25px;
    padding: 0 10px;
    position: absolute; z-index:8;
    right: 6px;
    top: 1px;
}

.input_date .img_blcok > img {
    width: 15px;
}

.ui-widget-header {
	background:none;
	border:0;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background:none;
	border:0;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	background:#3565AA;
	border-radius:4px;
	color:#fff;
	text-align:center;
}

.ui-datepicker th {
    font-weight: normal;
    text-align: center;
}

.ui-widget-header .ui-icon {
 background:url(../img/date_left.png);
}
.ui-icon-circle-triangle-w {
    background-position: 1px 0 !important;
}

.ui-icon-circle-triangle-e {
    background-position: 15px 0 !important;
}


#ui-datepicker-div {
	font-family: 'Open Sans', sans-serif;
}





#inventory .table td {
	text-align:left;
	border-bottom:1px solid #111111;
	padding:2px 0;
	font-family: "VerdanaProW01-Regular";
	color:#000; 
	line-height:32px;
	
}


#inventory .table tr:nth-child(even){
	background:#fff;
}
#inventory .table tr:nth-child(odd){
	background:#cccccc;
}

#inventory .table { margin:0; }

#inventory .table th {
	text-align:left;
	background:#0099FF;
	color:#fff;
	border-top:1px solid #111111; 
	border-bottom:1px solid #111111;
	font-weight:normal;
	padding: 4px 0;
	font-family: "VerdanaProW01-Regular";
}



.invetory_block {
    display: block;
    background: #fff;
    overflow: hidden;
    /* padding: 40px 0 20px 0; */padding: 40px 0 0;
    border: 1px solid #111;
}

.user_mssg{float:left; width:100%; border:15px; background:#eef5f1; padding:20px; color:#666; font-size:16px; line-height:20px; margin-left:15px;}
.left_list.msg_r{overflow:visible;}

.top_invent_div {
    display: block;
    /* padding: 0 5px; */
}

#inventory .red_color {  
	color:red !important; 
}


.gree_p {
   color:#0099FF !important;
}


.grey_p {
   color:#0099FF !important;
}

.gree_p::-webkit-input-placeholder {
   color:#0099FF !important;
}

.gree_p:-moz-placeholder { /* Firefox 18- */
   color:#0099FF !important;
}

.gree_p::-moz-placeholder {  /* Firefox 19+ */
   color:#0099FF !important;  
}

.gree_p:-ms-input-placeholder {  
   color:#0099FF !important;  
}


ul.report_ul {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
	font-family: "VerdanaProW01-Regular";
}
ul.report_ul li {
    display: inline-block;
}
ul.report_ul li:first-child{
	width:175px;
}


ul.report_ul li:nth-child(2) span{
	color:#aaaaaa;
}

ul.report_ul li:last-child{
	min-width:240px; margin-left:20px;
	color:#ff6600;
	text-align:center
}

ul.report_ul li:last-child img{
	margin-top:-7px; float:right;
}
ul.report_ul li:last-child a {
    color: #3565AA;
    text-align: center;
    display:block; text-align:left;
}



.cursor {
	cursor:pointer;
}

.custoner_text {
    display: inline-block;
    width: 59%;
	text-align:left;
}
.customer_name {
    color: rgb(153, 153, 153);
    display: inline-block;
    font-weight: 400;
    padding-right: 10px;
    text-align: right;
    width: 39%;
    vertical-align: top;
}



.selct_input {
    -moz-appearance: none;
	-webkit-appearance: none;
	appearance:none;
    border-color: rgb(17, 17, 17);
    height: 24px;
    padding: 0 10px;
	background:url(../img/select_arw.png) 98% no-repeat;
}

.right_content .search_input input {
    height: 28px;
}
.right_content .search_input button {
    top: 2px;
}

.search_input.add_order_searc {
    margin: 0 10%;
}

.search_ordeered_in input {
    margin:2px 0;
    padding: 0;
    width: 30px;
	text-align:center;
	font-weight: 400;
	border:1px solid #696969;
}


.form-group .error-message {
    color: rgb(255, 0, 0);
    display: block;
    float: right;
    text-align: left;
    width: 59%;
}

.input_box {
    display: table-cell;
    padding-left: 10px;
    vertical-align: top;
}
.text_box {
	 display: table-cell;
}






.right_content.edit_order {
    padding: 0;
}

.edit_order_container {
    display: block;
    margin: auto;
    max-width: 910px;
    min-height: 600px;
    width: 100%;
	padding:20px 0 100px;
}

.order_left_arw {
    left: -36px;
    position: absolute;
    top: 0;
}
.order_right_arw {
    right: -36px;
    position: absolute;
    top: 0;
}

.blue_bg {
    background:#01AEF0;
    display: block;
    width: 30px;
	color:#fff;
	padding:5px 10px;
}

.edit_inventory_td .blue_bg {
    background:#01AEF0;
    display: block;
	width:inherit !important;
	color:inherit !important;
	padding:0 !important;
}

.white_con {
	float:left;
	width:100%;
	min-height:300px;
	background:#fff;
	padding:75px 30px 30px;
	position:relative;
}

.cmns_block {
	display:block;
}
.cmns_block p {
    display: block;
    font-size: 16px;
    margin: 0;
    padding: 4px;
}

.order_logo {
    position: absolute;
    right: 30px;
    top: 15px;
}
.picking_slip {
    display: block;
    font-size: 30px;
    text-transform: uppercase;
	font-family: "VerdanaProW01-Regular";
	color:#020202;
}


.top_detail_ul { 
	display:block; 
	margin:10px 0 0; 
	padding:0; 
	list-style:none; 
	font-size:12px;
	text-align:right;
}
.top_detail_ul li { 
	display:inline-block; 
	width:33%;
	vertical-align: top;
	text-align:left;
}

.top_detail_ul li:last-child {
	text-align:right;
}

.top_detail_ul li:nth-child(2) {
    text-align: center;
}
.cener_li {
    display: inline-block;
    text-align: left;
}

.top_detail_ul li h2 {
    color: rgb(17, 17, 17);
    display: block;
    font-size: 16px;
    margin: 0;
}

.top_detail_ul li p {
    display: block;
    margin: 0;
    padding: 0;
}

.top_detail_ul li strong {
	display:block;
}

.unit_price {
    max-width: 60px;
	text-align:center;
}

.order-edit_tb {
	font-size:13px;
}

.order-edit_tb > thead > tr > th {
	border-bottom:1px solid #111;
}

.order-edit_tb > tbody > tr > td:first-child{
	font-weight:bold;
}

.order-edit_tb > thead > tr > th:nth-child(3) {
    text-align: center;
}

.right_list_table table.table.table-bordered {
    color: #000;
    font-size: 13px;
    font-weight:500;
}
.right_list_table td:last-child{text-align:center;}
.right_list_table .left_td_bt{text-align:left !important;}

h5.add_cus_head {
    color: #999999;
    font-weight:600;
    margin-bottom: 10px;
    text-align: right;
    width: 36%; 
}
.right_list.right_t_t > h5{ text-align:center;}

.right_block_con.add_inventory_container {
    text-align: left;
    padding-left: 68px;
}

.right_content.client_details {
    padding-top: 0;
}

td.flg-red {
    color: #fb0800 !important;
}


.standing_ord_arw {
	border:1px solid #111;
	width:100%;
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
	background:url(../img/standing_ord_arw.png) 100% no-repeat;
	border-radius:2px;
	padding-left:10px;
	color:#888;
}


.weekdays {
	display:inline-block;
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
	border:1px solid #111;
	overflow:hidden
}

.weekdays li {
	float:left;
	padding:5px 12px;
	border-left:1px solid #111;
	margin:0;
	background:#01AEF0;
	color:#fff;
	cursor:pointer;
}

.weekdays li.active {
	background:#FE0000;
}

.weekdays li:first-child {
	border:0;
}

.right_list.stand_table {
    float: left;
    margin-left: 30px;
    padding-right: 30px;
    width: 30%;
    border-right: 1px solid #111;
}

.min_height_class {
	height:500px !important;
	border-right: 1px solid #111;
}

.stand_table_right.cleint_list {
    float: right;
    width: 65%;
    margin-left: 0;
}


.left_btn_bdr {
    border-right: 1px solid rgb(17, 17, 17);
    display: block;
    overflow: hidden;
}

.top_invent_div .top_lnks {
    padding: 5px 30px !important;
}

.sav_btn_center {
    border-right: 1px solid #111;
    display: block;
    /*padding-top: 10px;*/
    text-align: center;
}
.autu_sugg {
    border: 1px solid rgb(221, 221, 221);
    display: block;
    list-style: outside none none;
    margin: 0 10%;
    padding: 7px 0 20px;
    text-align: left; padding-top:10px;
}
.autu_sugg  li {
    display: block; line-height:15px;
    padding: 2px 10px;
}
.autu_sugg li:hover{
	background: #01aef0 none repeat scroll 0 0;
	cursor:pointer;
}
.autu_sugg li:hover a {color:#fff;}
.autu_sugg li.active{
	background:#01aef0;
}
.unit_price:focus{
	background:#E2F4FF;
}
.quantity{
	max-width: 55px;
	text-align:center;
}
.quantity:focus{
	background:#E2F4FF;
}
.stand_ordr .right_list.stand_table h5, .stand_ordr .stand_table_right.cleint_list h5{margin-bottom:10px; padding-top: 0px;}
.stand_ordr .right_block_con .search_ordeered_in{text-align:left;}
.stand_ordr .search_input .form-control::-webkit-input-placeholder {color:#ababab;}
.stand_ordr .search_input .form-control:-moz-placeholder { /* Firefox 18- */ color:#ababab;}
.stand_ordr .search_input .form-control::-moz-placeholder {  /* Firefox 19+ */ color:#ababab;}
.stand_ordr .search_input .form-control:-ms-input-placeholder {  color:#ababab;}

.table_scroll{border-spacing: 0; width:100%;}
.table_scroll thead{  display:block;}
.table_scroll tr th{  height: 30px; line-height: 30px;}
.table_scroll tbody{display:block;overflow-y:auto;max-height:700px;}

.edit_inv input[type=text]{border:1px solid #c0c0c0; height:25px; line-height:25px; width:65px; text-align:center; background:none; font-weight:300;padding-right:8px; /* letter-spacing:-1px; */}
.edit_inv input[type=text].empty{color:#f90000;}
.edit_inv input[type=text]:focus{background:#a9e3f9;}
.active_par{background:#a9e3f9 !important;}
#inventory .table tr:nth-child(even){background-color:#cccccc;}
#inventory .table tr:nth-child(odd){background-color:#fff;}

.inventry_scr tr, .inventry_scr td, .inventry_scr th { display: block; }
.inventry_scr tr:after {content: ' '; display: block; visibility: hidden; clear: both;}
.inventry_scr thead { /* fallback */}
.inventry_scr tbody td, .inventry_scr thead th {width: 13%; float: left;}
/* .inventry_scr tbody td:last-child, .inventry_scr thead th:last-child {width: 6.5%; float: left;} */
/* .inventry_scr tbody td:nth-child(6), .inventry_scr thead th:nth-child(6) {width: 6.5%; float: left;} */

.inventry_scr thead th:first-child, .inventry_scr tbody td:first-child{width:35%;}

.inventry_scr.scroll_th4, .inventry_scr.scroll_th5, .inventry_scr.scroll_th7{margin-top:50px;}
.inventry_scr.scroll_th4 tbody td, .inventry_scr.scroll_th4 thead th {width: 20%; float: left;}
.inventry_scr.scroll_th4 thead th:first-child, .inventry_scr.scroll_th4 tbody td:first-child{width:40%;}
.inventry_scr.scroll_th5 tbody td, .inventry_scr.scroll_th5 thead th {width: 15%; float: left;}
.inventry_scr.scroll_th5 thead th:first-child, .inventry_scr.scroll_th5 tbody td:first-child{width:40%;}
.inventry_scr.scroll_th5.inv_pr_list tbody td, .inventry_scr.scroll_th5.inv_pr_list thead th{width:20%;}
.inventry_scr.scroll_th5.inv_pr_list tbody td:first-child, .inventry_scr.scroll_th5.inv_pr_list thead th:first-child{width:40%;}

.inventry_scr.scroll_th5.client_list tbody td:nth-child(2), .inventry_scr.scroll_th5.client_list thead th:nth-child(2){width: 25%; float: left;}
.inventry_scr.scroll_th5.client_list thead th:first-child, .inventry_scr.scroll_th5.client_list tbody td:first-child{width:30%;}

.inventry_scr.scroll_th7 tr{border-bottom:1px solid #111111;}
.inventry_scr.scroll_th7 tbody td, .inventry_scr.scroll_th7 thead th {width: 17.5%; float: left; border:none !important; word-break:break-all; line-height:16px !important; padding-top:5px !important; padding-bottom:5px !important;}
.intr tbody td, .intr thead th{word-break:break-all; line-height:16px !important; padding-top:5px !important; padding-bottom:5px !important;border:none !important; }
.intr tbody tr{   border-bottom: 1px solid #111111;}
.inventry_scr.scroll_th7 thead th:nth-child(3), .inventry_scr.scroll_th7 tbody td:nth-child(3), .inventry_scr.scroll_th7 thead th:nth-child(4), .inventry_scr.scroll_th7 tbody td:nth-child(4), .inventry_scr.scroll_th7 thead th:nth-child(5), .inventry_scr.scroll_th7 tbody td:nth-child(5){width:10%;}
.inventry_scr.bdr_btm tbody td, .inventry_scr.bdr_btm thead th {border:none !important; padding-top:5px !important; padding-bottom:5px !important;}



.inventry_pric{display:inline-block; width:50px; text-align:right;}

/* .inventry_scr.scroll_th5 tbody td.right_5, .inventry_scr.scroll_th5 thead th.right_5{width:5%;}
.inventry_scr.scroll_th5 thead th.right_5, th.right_5{padding-right:18px !important;} */
.right_5 span, .right_5 span{width:60px; float:right; text-align:center;}

.left_list .form-group.msg_l input, .left_list .form-group.msg_l label{width:auto; float:right; margin-top:0;}

.bdr_btm{margin-top:0 !important;}
.bdr_btm tr{ border:none !important;border-bottom:1px solid #111111 !important;}

.customer_comment{float:left;width: 190px;    margin-right: 25px;}
.cust_a .customer_bay{height:auto !important;}
.customer_comment textarea{width:100%;  border-radius: 0; border:1px solid #ccc; padding:5px;    color: #000; height: 95px; resize: none;}
.customer_comment h5 {color: #999999; font-weight: 600; margin-bottom: 10px; padding-top: 13px; text-align: left;}
.right_list > h5.show_item_list{text-align:left;}
.right_list > h5.show_item_list span{float:right; margin-top:-3px;}

.price_tag{display:inline-block; width:30px; text-align:right;}

.info_sec{float:left; width:100%; padding:0 20px 20px;}
.info_sec label{color:rgb(153, 153, 153); float:left; width:100px; font-weight:600;}
.info_txt{float:left; width:100%; max-width:680px;}

.vbte{ background: #0099FF; text-align:center;
    border: 0 none;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    margin-top: 20px;
    transition: all 0.3s ease 0s;
    width: 50px;}

.right_preiv_content{float:right; width:50%; max-width:500px; padding:25px 0; position:relative;}
.right_preiv_content img{}
.right_preiv_content p{position:relative; z-index:10;}
.editer_ck{float:left; width:40%; margin-left:30px;}
.ck_btns{padding-left:20px;}
.left_right{border-right:0;}
.user_pro_edit.left_block_con{width:100%;}
.user_pro_edit.left_block_con .left_list{display:inline-block; width:46%;}
.user_sub{padding-left:41%;}
.image_bg{width:100% !important; height:auto !important ; max-width:500px; position:absolute; left:0; top:0; z-index:8; font-size:0;}
.ck_content{position:relative; z-index:10; text-align:center;}
/*.ck_content img{display:none;}*/
.image_bg img{width:100% !important; max-width:450px; height:auto !important;}
.price_fd{display:block; color:#ff0000; text-align:center; line-height:24px; margin-top:-15px;}
.user_add.left_list{border-right:0; width:50%; margin-left:25%; margin-top:100px; border-radius:5px; box-shadow:0 1px 2px rgba(0, 0, 0, 0.4); background:#f5f5f5; min-height:auto; padding-top:20px; padding-bottom:20px;}
.action_3 div{float:left; width:150px;}
.action_3 div span{width:50px; float:left;}

.table_scroll.table_height_count thead {display: block; width: calc(100% - 20px);}

/*.user_add.left_list h5.add_cus_head{width:100%; text-align:center;}*/

.add_order_struct .left_block_con{width:300px;}
.add_order_struct .right_block_con{margin-left:300px;}
.add_order_struct .left_list{padding-right:0;}
.add_order_struct .search_input {margin: 0 5%;}
.add_order_struct .autu_sugg {margin: 0 5%;}
/* .add_order_struct .customer_comment {margin-right: 10px;} */
.add_order_struct .right_list{float:left;}
.add_order_struct .custom_abc{width:245px;}

.notifiction_block{float:left; width:100%;}
.notifiction_block h5{font-size: 16px; line-height: 16px; margin-bottom: 15px;}
.notifiction_block h5 a{background: #0099FF; color:#fff; border-color: #0099FF; border-radius: 4px; margin: 0; overflow: hidden; padding: 0 10px; position: relative; vertical-align: bottom; width: 13%;text-align:center; font-size:14px; padding:3px 15px; margin-right:10px; float:right;}
.noti_dec{float:left; width:100%; border:1px solid #000; background:#fff;max-height: 625px;overflow: auto;}
.noti_dec .notes{float:left; width:100%; padding:10px; border-top:1px dashed #cccccc;}
.noti_dec .notes:first-child{border-top:none;}
.noti_dec .notes p{font-size:13px; line-height:16px; color:#333; margin:0; padding:2px 0 10px 0;}
.noti_dec .notes span{font-size:10px; color:#6f6f6f; font-style: italic;}
.note_contain{float:left; width:550px;}
.notifiction_block a.resend{float:right; padding:3px 10px; border-radius:3px; font-size:12px; color:#0099FF; border:1px solid #0099FF;margin: 11px 3px 0;}
.notifiction_block a.resend:hover{color:#fff; background:#0099FF;}
#facebox .popup{ background: #fff; border: 2px solid #0099FF;  border-radius: 10px; padding: 20px; width: 500px;}
.popup.emailblock { width:950px !important;}
a.save_btn.email_price_hide{ background: rgb(221, 221, 221) none repeat scroll 0 0; cursor: text; border:1px solid #333;}
a.save_btn.email_price_hide:hover{ background: rgb(221, 221, 221) none repeat scroll 0 0; cursor: text; color:#fff; border:1px solid #333;}

.checkallss {color:#999999; font-weight: 600; font-size: 13px; font-family: 'Open Sans', sans-serif; text-align:left; padding-left:52%;}
.checkallss input[type="checkbox"] {/*  display:inline-block; */}
.checkallss label{margin-right:5px; margin-left:5px;}
.checkallss label::before{margin-left:10px; margin-right:5px;}

.unit_heading {font-weight: 600;width: 100%;float: left;font-size: 13px;margin-bottom: 5px;color: #fff;padding: 3px 3px;text-align: center;background: #0099ff none repeat scroll 0 0;}

header.inner { padding-right:100px; }
@media(min-width:1600px){
header { padding-right:100px; }	
/* header.inner:before{width:calc(100% - 400px);}header:before{width:calc(100% - 400px);}
header.inner:after { right:100px; } */
header.inner ul{  margin-left:80px; }
.left_nav_box {  margin-left: 100px; }
.right_content {  margin-right: 100px; margin-left: 350px; }
.mid_list_add_cust {display:inline-block; width:15%;}
header.inner+.header_bar span{right:108px;}
}
@media(max-width:1500px){
.client_list_con.stand_ordr{padding: 30px 10px;}
.stand_ordr .left_block_con{width:300px;}
.stand_ordr .right_block_con {margin-left: 300px;}
.stand_ordr .right_list.stand_table{margin-left:10px; padding-right:10px;}
.stand_table_right.cleint_list{width:67%;}
}
@media(min-width:1024px) and (max-width:1340px){
.left_block_con{width:360px;}
.right_block_con {margin-left: 360px;}
label.label_block{width:37%;}
.mid_list_add_cust{width:20px;}
.right_list{width:205px;}
}



@media(min-width:1200px) and (max-width:1280px){
.left_block_con {  width: 415px;}
.client_list_con { padding:10px; }
.left_list { padding-right:5px; }
label.label_block { width: 41%;}
.input_size { width: 55%;}

}
@media(min-width:992px) and (max-width:1280px){
header { padding-right:10px; } 
.right_list { width:220px; }
.mid_list { width: 1%;}
.ex_left { width:24%; }
.upload_input { width:76%; }
}
@media(max-width:1199px){
.action_td a img { width: 15%;}
}
@media(min-width:992px) and (max-width:1199px){
.right_block_con { float: left; margin-left: 0; margin-top: 50px; width:100%;  }
.left_list { border-right:0; border-bottom:1px solid #111; padding-bottom:30px; }
ul.report_ul { text-align:left; }
ul.report_ul li { display: block;  margin: 10px 0;}
ul.report_ul li:last-child { width: 100%; text-align:left}
ul.report_ul li:first-child { width: 100%;}
.ex_left { width:24%; }
.upload_input { width:76%; }

}

@media(min-width:768px) and (max-width:991px){
header.inner { padding-right:10px; } 
header.inner::after{right:10px;}
header { padding-right:10px; } 
.left_nav_box{ margin-left:10px; }
.right_content {margin-left: 240px; margin-right:10px;}


.right_block_con { float: left; margin-left: 0; margin-top: 50px; width:100%;  }
.left_list { border-bottom: 1px solid rgb(17, 17, 17);  border-right: 0 none;  padding-bottom: 50px;  padding-right: 25px;}
.right_list { width: 100%; }
.right_list_table { height:300px !important; }

.ex_left { text-align: left;}
.upload_input { padding: 20px 0 0;}

ul.report_ul { text-align:left; }
ul.report_ul li { display: block;  margin: 10px 0;}
ul.report_ul li:last-child { width: 100%; text-align:left}
ul.report_ul li:first-child { width: 100%;}
ul.report_ul li:last-child a {display: inline-block;}


.ex_left { text-align: left; width:100%;}
.upload_input { padding:20px 0 0;  min-height: 300px; width:100%;}
.customer_bay { height:inherit !important }
.right_block_con.add_inventory_container { padding-left: 0;}
}

@media(max-width:767px){
header.inner { padding:10px 20px 20px; text-align:center; overflow:hidden; }
header.inner::before { width:100%; }
header.inner img { width: 300px;}

header { padding:10px 0 20px 0; text-align:center; overflow:hidden; }
header::before { width:100%; }
header.inner img { width: 300px;}
.login_block { margin:30px auto auto }


header.inner ul { float:none; margin:20px 0 0 0 }
header.inner::after { position: absolute; right: 3%; top:30%;}
.left_nav_box { display: block; margin: 12px auto; width: 200px; float: none;}
.right_content { margin: 12px;}
header.inner ul li:last-child{ margin:0; }


.left_block_con { width: 100%;}
.left_list { border-right:0; padding-right:0; border-bottom:1px solid #111; padding-bottom:30px;}
.right_block_con { float: left;  margin-left: 0; margin-top:50px; width:100%; }
.right_list { width:100%; }
.right_list_table { height:300px !important; }
.ex_left { text-align: left; width:40%;}
.upload_input { padding:0 0 0;  min-height: 300px; width:60%;}
.fileUpload { margin:5px 0; }

.left_menu { display: none;}
.left_nav_box { width:96%; }
.search_input{ display:inline-block; width:80%; }
.mobile_menu { display: inline-block;  text-align: center;  vertical-align: top;  width: 18%; cursor:pointer;}
.mobile_menu > img { border: 1px solid rgb(17, 17, 17); border-radius: 4px; padding: 5px 10px;}
label.label_block { width: 100%; text-align:left}
.input_size { display: inline-block; width: 100%;}


ul.report_ul { text-align:left; }
ul.report_ul li { display: block;  margin: 10px 0;}
ul.report_ul li:last-child { width: 100%; text-align:left}
ul.report_ul li:first-child { width: 100%;}
.customer_bay { height:inherit !important }

.form-group .error-message { width: 100%;}
.right_block_con.add_inventory_container { padding-left: 0;}
.right_list.stand_table { padding-right: 0;  width: 100%; border-right:0; margin:0;}
.stand_table_right.cleint_list {width: 100%; }
.login_block.quiksys {top:18%;}

}

@media (max-width:600px){
.quiksy_log img {max-width:150px;}
.login_block.quiksys {position:static; margin-left:inherit; margin-top:20px;}
.login_block.quiksys.forgot_block {position:static; margin-left:inherit; margin-top:20px;}
}

@media(max-width:480px){
.ex_left { text-align: left; width:100%;}
.upload_input { padding:20px 0 0;  min-height: 300px; width:100%;}
#myModal .modal-dialog {  width: 96%;}
#myModalOrder .modal-dialog {  width: 96%;}
}

@media(max-width:479px){
.top_lnks { display:block; margin:5px 0; }
.mobile-block { display:block; }
.ex_left { text-align: left; width:100%;}
.upload_input { padding:20px 0 0;  min-height: 300px; width:100%;}
}






.right_list label {
    display: inline-block;
    cursor: pointer;
    margin: 3px 0 0 !important;
}

.right_list input[type=checkbox] {
	display: none;
}
.right_list label:before {
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	background-color: #fff; margin-top:2px;
	border:1px solid #ddd;

}


.right_list .checkbox label {
	margin-bottom: 10px;
}
.right_list .checkbox label:before {
    border-radius: 3px;
}



.right_list input[type=checkbox]:checked + label:before {
	content: "";
	width:14px;
	height:14px;
	background:url(../img/check.png) top center no-repeat #fff;

}






.cleint_list label {
    display: inline-block;
    cursor: pointer;
    margin: 3px 0 0 0 !important;
}

.cleint_list th label {
    margin: 0 !important;
}

.cleint_list input[type=checkbox] {
	display: none;
}
.cleint_list label:before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	background-color: #fff;
	border:1px solid #dcf1d2;

}


.cleint_list .checkbox label {
	margin-bottom: 10px;
}
.cleint_list .checkbox label:before {
    border-radius: 3px;
}



.cleint_list input[type=checkbox]:checked + label:before {
	content: "";
	width:20px;
	height:20px;
	background:url(../img/check.png) 50% 50% no-repeat #fff;
}
.left_expo a{color:#000;}
.left_expo  img{vertical-align:bottom;}
.head_se_in{margin-top:-16px;}
.head_se_in .search_input{margin:0 10px;}
footer{float:left; width:100%; margin-top:20px; padding:0 20px; border-top:1px solid #0099ff; background:rgba(255,255,255,0.5); color:#000; font-size:14px; line-height:50px; font-weight:600; text-align:center;}
.footer, .page-wrap:after {height:70px;}
footer a{color:#20A5FF ;}
footer .fr{position:absolute; right:20px;}

.status_f label{min-width:115px;}
.visibility_v label{min-width:115px;}
.f_image label{min-width:115px;}

.emai_table{float: left;width: 60%; max-height: 526px; min-height: 300px;overflow-y: auto;}
.mail_che{float:left; width:38%; max-height:200px; overflow-y:auto;}
.emailblock2 .mail_che{width:100%;}
.mail_che td, .mail_che th, .emai_table td, .emai_table th{border:1px solid #ddd; border-collapse:collapse; padding:2px 5px;}
.emai_table th, .mail_che th{background:#0099ff; color:#fff; font-weight:600; }
.emai_table th:nth-child(2), .emai_table td:nth-child(2){padding-right:20px;}
.em_check{float:right; font-size:14px; color:#000;}
.em_check table{width:100%;}
.em_check label{color:#000;}
#facebox .content .em_check label{color:#000;}
.em_check input{}
.wid100{float:left; width:100%;}
.em_check.mail_che th input{float:right;margin: 3px 4px 0px 4px;}
.save_btn.mr_r{margin-right:70px;}



/*style start for control website colors*/
#flash_success, #flash_error {background: #3565aa!important;}
/*style end for control website colors*/
.table-responsive {
    overflow-x: inherit;
}



.producelist_bg{background:#e6ffe2 !important;}

.tr_heading{
	cursor:pointer;
	background-color:rgba(61, 93, 56, 0.44);
	font-weight:bold;
}
 .em_comment h2{
	background: #004890 none repeat scroll 0 0 !important;
 } 
 
 /*16-march*/
.tabs-menu { height: 50px;  clear: both; list-style: none;  width: 100%; padding: 0 !important; margin: 20px 0 0 2px!important;}
.tabs-menu li { height: 50px; line-height: 50px; float: left; margin-right: 4px; background-color: #fff; border-top: 1px solid #d4d4d1; border-right: 1px solid #d4d4d1;
    border-left: 1px solid #d4d4d1;}
.tabs-menu li.current { position: relative; background-color: #fff; border-color: #000; border-bottom: 1px solid #0099FF; z-index: 5; background-color: #0099FF;}
.tabs-menu li a { padding: 10px 59px; text-transform: uppercase;color: #000;text-decoration: none; font-size: 18px;}
.tabs-menu .current a { color: #fff; }
.invetory_block .table-responsive.xero {  position: relative; width: 100%; top: -1px;}
.tabs-menu li:hover{position: relative; border-color: #000; border-bottom: 1px solid #0099FF; z-index: 5; background-color: #0099FF;}

.xero_top {
    padding-right: 20px;
}
.xero_top img {
    margin-bottom: 16px;
}

.padd_zero{padding:0 !important;}
.modal.fade.padd_zero .modal-dialog{top: calc(50% - 13px);transform: translate(-50%, -50%); margin: 0; left: 50%;}